#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-hlint-plugin
version:              1.0.1.1
visibility:           public
id:                   hls-hlint-plugin-1.0.1.1-Cn8Iton9h7HJHj5NCRXbjK
key:                  hls-hlint-plugin-1.0.1.1-Cn8Iton9h7HJHj5NCRXbjK
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Hlint integration plugin with Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  0243c57c36b88efa8ac30b7ba74304ba
exposed:              True
exposed-modules:      Ide.Plugin.Hlint
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-hlint-plugin-1.0.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-hlint-plugin-1.0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-hlint-plugin
hs-libraries:         HShls-hlint-plugin-1.0.1.1-Cn8Iton9h7HJHj5NCRXbjK
depends:
    Diff-0.4.1-CbeQVa25c4Z9mGpujDbadY
    aeson-1.5.6.0-9Pr07X4KYAQGYkzJzuJMP6
    apply-refact-0.9.3.0-L2KHiHkfSESJfC8akC7ShA base-4.15.1.0
    binary-0.8.8.0 bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW deepseq-1.4.5.0
    directory-1.3.6.2 extra-1.7.10-1Jjevq2TjOrIF49Fnc8uzY
    filepath-1.4.2.1 ghc-9.0.2
    ghc-exactprint-0.6.4-79aOKtfZTgV54ih37OcoW5
    ghcide-1.4.1.0-LAwNbJqxNAbKHFzYKmMq1D
    hashable-1.4.0.2-J44BDnT4N4jIfsjZsKg5ZQ
    hlint-3.3.6-A4GpawyfByVHXsZIXm5tR1
    hls-plugin-api-1.2.0.0-7YKfvYPFNQdB13p9kv2xT3
    hslogger-1.3.1.0-7UUSBtFv9ap5XhMnCFR0ow
    lens-5.1.1-9Bb1bNPS9K0CqITb8wuoWH
    lsp-1.2.0.1-8XIZL3SAVsH3SWgfnQrviJ
    regex-tdfa-1.3.1.2-R4cqD1ONIjB4g0AHXP2H5
    temporary-1.3-1W8Xx2reCka8yQ7v4C6n1x text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-BhRjg5By7kU7pLGfSxEo3F

haddock-interfaces:
    /usr/share/doc/haskell-hls-hlint-plugin/html/hls-hlint-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-hlint-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

